[Linux-bruxelles] Probleme avec libstdc++.so.6

LA POSTE SEB girondins.64 at laposte.net
Mar 12 Avr 10:06:41 CEST 2005


Bonjour,
je suis en train d'installer maildrop mais impossible car il y a des dépendances et ils ne les trouvent pas ...
la commande executée est la suivante
urpmi maildrop-numero de version
il me manque les fichier libstdc++.so.6  et libstdc++.so.6 (GLYBCXX3_4) qu'il ne trouve pas
Mais je ne sais pas ou les trouver ??

Merci de m'aiguiller ..
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <http://listes.domainepublic.net/pipermail/linux-bruxelles/attachments/20050412/1c478231/attachment-0001.html>


Plus d'informations sur la liste de diffusion Linux-bruxelles